# mr-bmi-calculator

## Usage

curl -X 'GET' \
  'https://
  -H 'accept: application/json'

or

https://

## Security Implementation

SAST using Bandit from Gitlab-CI
Container Scanning using Gitlab-CI
